.map100 {width: 100%; height: 600px;}
.hide {display: none;}
#more-btn {display: none;}
.wpcf7 .wpcf7-form-control.error {
	border: solid 1px #F00;
}
.wpcf7-response-output.message.fail {
	border: 0;
	color: #F00;
}
li.slide {
	position: relative;
}
li.slide .slide_text1 {
	position: absolute;
	top: 18%;
	left: 8%;
	color: #FFF;
	font-size: 29px;
}
li.slide .slide_text2 {
	position: absolute;
	top: 31%;
	left: 8%;
	color: #FFF;
	font-size: 50px;
	font-weight: 700;
	max-width: 500px;
	text-align: left;
	line-height: 1.1;
}
.big-table {
	overflow: auto;
	position: relative;
}
.big-table table {
	/*display: inline-block;*/
	vertical-align: top;
	max-width: 100%;
	overflow-x: auto;
	/*white-space: nowrap;*/
	-webkit-overflow-scrolling: touch;
}
#cart-checkout {
	display: none;
}

#form-error {
	color: #cb3435;
	font-size: 16px;
	font-weight: 700;
	padding: 10px 0;
}

.edit-addreses {
	display: none;
}

.addaddressform {
	display: none;
}

.product-add-to-cart {
	min-width:150px;
}

.form-control.error {
	border: 1px solid #cb3435;
}
.js-cart-line-product-quantity-test.form-control {
	min-height: 44px;
}
.btn.btn-primary.addtocart {
	min-height: 44px;
	margin-top: 2px;
}
.big-table table td:last-child {
	white-space: nowrap;
}
.qty .form-control {
	padding: 5px;
}
.qty .input-group {
	width: 85%;
}
.tab-content .product-description ul {
	list-style: disc;
	list-style-position: outside;
	margin-left: 15px;
}
.tab-content ul ul {
	list-style: circle;
	margin-left: 25px;
}
.tab-content ol {
	padding-left: 0;
	list-style-position: inside;
}
.tab-content ol ol {
	margin-left: 25px;
}
.table.table-striped.table-bordered.table-labeled {
	border: none;
}
.product-quantity .add {
	margin-left: 2px;
}
#catalogProduct .products .product-title {
	text-transform: uppercase;
	display: block;
	margin-bottom: 9px;
	text-overflow: ellipsis;
	width: 100%;
	white-space: normal;
	overflow: hidden;
	color: #888;
	font-weight: 400;
	padding: 0 5px;
	min-height: 60px;
}

.table th, .table td {
	padding: 5px;
}
.vertical-menu .top-menu a[data-depth="0"] {
	background: url(../img/codezeel/arrow-white.png) no-repeat scroll 0 16px transparent;
}

.cz-hometabcontent .tab-content .products .customNavigation {
	right: 27px;
	top: 52px;
	width: 65px;
	text-align: center;
	z-index: 9;
}

a.dropdown-item[data-depth="2"] {
	text-transform: lowercase;
}
.breadcrumb ol {
	padding-left: 0;
	margin-bottom: 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

@media all and (max-width: 1280px) {
	li.slide .slide_text1 {
		font-size: 24px;
	}
	li.slide .slide_text2 {
		font-size: 40px;
	}
}
@media all and (max-width: 1024px) {
	li.slide .slide_text1 {
		font-size: 19px;
	}
	li.slide .slide_text2 {
		font-size: 32px;
		max-width: 300px;
	}
}
@media all and (max-width: 646px) {
	.cz-hometabcontent .tab-content .products .customNavigation {
		top: 72px;
	}
}
@media all and (max-width: 546px) {
	li.slide .slide_text1 {
		font-size: 13px;
	}
	li.slide .slide_text2 {
		font-size: 22px;
		max-width: 250px;
	}
}
@media all and (max-width: 425px) {
	li.slide .slide_text1 {
		font-size: 12px;
	}
	li.slide .slide_text2 {
		font-size: 20px;
		max-width: 250px;
	}
}